package core.repositories;

import core.entities.PropertiesEntity;
import org.springframework.data.repository.CrudRepository;

import java.util.Optional;

public interface PropertyRepository extends CrudRepository<PropertiesEntity, Long> {


    Optional<PropertiesEntity> findByName(String name);

    boolean existsByName(String name);
}
