package core.api.models.timemanager.history;

import com.fasterxml.jackson.annotation.JsonProperty;
import core.api.models.timemanager.taskgroup.TaskgroupEntityInfo;

import java.time.LocalDate;

public class TaskgroupActivityInfo {

    @JsonProperty
    private LocalDate date;

    @JsonProperty
    private int activeMinutes;

    public TaskgroupActivityInfo(int activeMinutes, LocalDate localDate) {
        this.date = localDate;
        this.activeMinutes = activeMinutes;
    }

    public LocalDate getDate() {
        return date;
    }

    public int getActiveMinutes() {
        return activeMinutes;
    }
}
