package core.api.models.timemanager.tasks.repeatinginfo;

import com.fasterxml.jackson.annotation.JsonFormat;
import org.hibernate.validator.constraints.Length;
import util.Tupel;

import javax.validation.constraints.Size;
import java.time.DayOfWeek;
import java.time.LocalDate;
import java.util.Comparator;
import java.util.HashMap;
import java.util.List;

public class TaskRepeatWeekInfo {

    @Size(min = 1, max = 7)
    private List<TaskRepeatWeekDayInfo> weekDayInfos;
    @JsonFormat(pattern = "yyyy-MM-dd'T'HH:mm:ss.SSSXXX")
    private LocalDate endDate;

    public List<TaskRepeatWeekDayInfo> getWeekDayInfos() {
        return weekDayInfos;
    }

    public void setWeekDayInfos(List<TaskRepeatWeekDayInfo> weekDayInfos) {
        this.weekDayInfos = weekDayInfos;
    }
    public LocalDate getEndDate() {
        return endDate;
    }

    public void setEndDate(LocalDate endDate) {
        this.endDate = endDate;
    }
}
